<!doctype html>
<html>
<head>
    <title>404 Error - Page not Found</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container">
    <div class=”row”>
        <div class=”col-6 align-self-center”>
            <div class=”card card-block”>
                <h2>Page not found</h2>
                <div class="panel panel-default">
                    <div class="panel-body">
                        It seems you requested a wrong URL. Please click on the Button below to be redirected to
                        API documentation.
                    </div>
                </div>

                <!-- Redirection to Swagger UI -->
                <a href="/exercise5/api/swagger-ui.html" class="btn btn-warning" role="button">Go back to API Page</a>
            </div>
        </div>
    </div>
</div>

</body>
</html>